/* =============== Media Queries =============== */
/* Fonts start here */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,500;1,700&display=swap");
/* Fonts end here */
/* common css start here */
* {
  box-sizing: border-box;
}

body {
  font-weight: normal;
  font-size: 16px;
  line-height: 1;
  font-style: normal;
  letter-spacing: normal;
  overflow-x: hidden;
  background: #fff;
  font-family: 'Poppins', sans-serif;
}

.container {
  max-width: 1131px;
  padding: 0 15px;
  margin: 0 auto;
}
@media only screen and (max-width: 991px) {
  .container {
    max-width: 720px;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    max-width: 520px;
  }
}
@media only screen and (max-width: 575px) {
  .container {
    max-width: 100%;
  }
}

div,
aside,
header,
footer,
nav,
ul,
li,
img,
a {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

.lazyload,
.lazyloading {
  opacity: 0;
}

.lazyloaded {
  opacity: 1;
  transition: opacity 300ms;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

b,
strong {
  font-weight: bold;
}

.btn-form {
  border: 0;
  outline: none;
  cursor: pointer;
  display: inline-block;
  background-color: #9a9a9a;
  color: #ffffff;
  font-family: 'Noto Serif', sans-serif;
  text-align: center;
  font-weight: 400;
  border-radius: 5px;
  font-size: 20px;
  line-height: 19px;
  padding: 32px 39px;
}
.btn-form.flight-info {
  background-color: #27638b;
}
.btn-form.active {
  background-color: #f6cb15;
}
.btn-form.active.case-tracker {
  background-color: #ccae15;
}
.btn-form.active.flight-info {
  background-color: #ccae15;
}
@media only screen and (max-width: 991px) {
  .btn-form {
    padding: 24px 40px;
  }
}
@media only screen and (max-width: 767px) {
  .btn-form {
    font-size: 16px;
    line-height: 20px;
    padding: 15px 20px;
  }
}

.responsive-table {
  max-width: 100%;
  overflow-x: auto;
}

/* common css end here */
.member__header {
  background-color: #f3f3f3;
  padding: 136px 0 34px;
}
@media only screen and (max-width: 767px) {
  .member__header {
    padding: 50px 0 30px;
  }
}
.member__header .innerWrapper {
  width: 100%;
  margin: auto;
  max-width: 712px;
}
.member__header .innerWrapper .admin-logo {
  width: 100%;
  margin: auto;
  max-width: 310px;
  margin-bottom: 65px;
}
@media only screen and (max-width: 767px) {
  .member__header .innerWrapper .admin-logo {
    max-width: 250px;
    margin-bottom: 30px;
  }
}
.member__header .innerWrapper .admin-logo img {
  display: block;
  width: 100%;
}
.member__header .innerWrapper .tab-menu ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  margin: 0 -6px;
}
@media only screen and (max-width: 767px) {
  .member__header .innerWrapper .tab-menu ul {
    flex-direction: column;
  }
}
.member__header .innerWrapper .tab-menu ul li {
  padding: 0 6px;
}
@media only screen and (max-width: 767px) {
  .member__header .innerWrapper .tab-menu ul li {
    width: 100%;
    margin-bottom: 10px;
  }
}
.member__header .innerWrapper .tab-menu ul li a {
  display: inline-block;
  background-color: #13496d;
  color: #ffffff;
  font-family: 'Noto Serif', sans-serif;
  text-align: center;
  font-weight: 400;
  border-radius: 5px;
  font-size: 20px;
  line-height: 19px;
  padding: 33px 44px;
}
@media only screen and (max-width: 991px) {
  .member__header .innerWrapper .tab-menu ul li a {
    padding: 24px 40px;
  }
}
@media only screen and (max-width: 767px) {
  .member__header .innerWrapper .tab-menu ul li a {
    width: 100%;
    font-size: 16px;
    line-height: 20px;
    padding: 15px 10px;
  }
}
.member__header .innerWrapper .tab-menu ul li a.flight-info {
  background-color: #27638b;
}
.member__header .innerWrapper .tab-menu ul li a.active {
  background-color: #f6cb15;
}
.member__header .innerWrapper .tab-menu ul li a.active.case-tracker {
  background-color: #ccae15;
}
.member__header .innerWrapper .tab-menu ul li a.active.flight-info {
  background-color: #ccae15;
}
.member__content {
  padding-top: 40px;
  padding-bottom: 50px;
}
.member__content .member-info {
  width: max-content;
  min-width: 300px;
  max-width: 600px;
  margin: auto;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .member__content .member-info {
    min-width: auto;
    width: 100%;
  }
}
.member__content .member-info table {
  width: 100%;
  min-width: 300px;
  margin-bottom: 50px;
}
.member__content .member-info table th, .member__content .member-info table td {
  text-align: left;
  font-family: 'Poppins', sans-serif;
  padding: 10px 0;
  word-break: break-all;
}
.member__content .member-info table th {
  font-weight: 700;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
.member__content .member-info table th:first-of-type {
  padding-right: 20px;
}
.member__content .member-info table td {
  font-weight: 400;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
.member__content .member-info table strong {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
}
.member__content .member-form {
  display: none;
  width: 100%;
  margin: auto;
  max-width: 496px;
}
.member__content .member-form form .input-group {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  margin-bottom: 9px;
}
.member__content .member-form form .input-group label {
  width: auto;
  min-width: 100px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
@media only screen and (max-width: 767px) {
  .member__content .member-form form .input-group label {
    min-width: 80px;
  }
}
.member__content .member-form form .input-group .input-field {
  width: 100%;
}
.member__content .member-form form .input-group .input-field input {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.37);
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  color: #383838;
  font-size: 16px;
  line-height: 18px;
  padding: 10px 24px;
}
@media only screen and (max-width: 767px) {
  .member__content .member-form form .input-group .input-field input {
    padding: 10px;
  }
}
.member__content .member-form form .input-group .input-field input.bold-font {
  font-weight: 700;
}
.member__content .member-form form .input-group.password-link {
  margin-top: 40px;
}
.member__content .member-form form .input-group.password-link .links {
  padding-left: 25px;
}
@media only screen and (max-width: 767px) {
  .member__content .member-form form .input-group.password-link .links {
    padding-left: 11px;
  }
}
.member__content .member-form form .input-group.password-link .links .link {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  display: inline-block;
  text-decoration: underline;
  color: #13496d;
  font-size: 16px;
  line-height: 18px;
}
.member__content .change-password {
  display: none;
  width: 100%;
  margin: auto;
  max-width: 496px;
}
.member__content .change-password form .input-group {
  margin-bottom: 34px;
}
@media only screen and (max-width: 767px) {
  .member__content .change-password form .input-group {
    margin-bottom: 15px;
  }
}
.member__content .change-password form .input-group label {
  display: block;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 10px;
}
.member__content .change-password form .input-group .input-field {
  width: 100%;
}
.member__content .change-password form .input-group .input-field input {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.37);
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  color: #383838;
  font-size: 16px;
  line-height: 18px;
  padding: 10px 24px;
}
.member__content .change-password form .input-group .input-field input.bold-font {
  font-weight: 700;
}
.member__content .change-password form .input-group.password-link {
  margin-top: 40px;
}
.member__content .change-password form .input-group.password-link .links {
  padding-left: 25px;
}
.member__content .change-password form .input-group.password-link .links .link {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  display: inline-block;
  text-decoration: underline;
  color: #13496d;
  font-size: 16px;
  line-height: 18px;
}
.member__content .change-password form .btn-group {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  margin-top: 40px;
}
.member__content .change-password form .btn-group .link {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  display: inline-block;
  text-decoration: underline;
  color: #13496d;
  font-size: 16px;
  line-height: 18px;
  margin-left: 30px;
}
.member__content .travel-info {
  width: 100%;
  margin: auto;
  max-width: 762px;
}
.member__content .travel-info .traveling-table {
  width: max-content;
  min-width: 250px;
  margin: auto;
  margin-bottom: 50px;
}
.member__content .travel-info .traveling-table th, .member__content .travel-info .traveling-table td {
  text-align: left;
  font-family: 'Poppins', sans-serif;
  padding: 10px 0;
}
.member__content .travel-info .traveling-table th {
  font-weight: 700;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
.member__content .travel-info .traveling-table th:first-of-type {
  padding-right: 20px;
}
.member__content .travel-info .traveling-table td {
  font-weight: 400;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
.member__content .travel-info .documents-uploader {
  display: none;
}
.member__content .travel-info .documents-uploader .input-group {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .member__content .travel-info .documents-uploader .input-group {
    flex-direction: column;
  }
}
.member__content .travel-info .documents-uploader .input-group label {
  width: auto;
  min-width: 200px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
@media only screen and (max-width: 767px) {
  .member__content .travel-info .documents-uploader .input-group label {
    text-align: left;
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
}
.member__content .travel-info .documents-uploader .input-group .input-field {
  width: 100%;
}
.member__content .travel-info .documents-uploader .input-group .input-field input {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.37);
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  color: #383838;
  font-size: 16px;
  line-height: 18px;
  padding: 10px 24px;
}
.member__content .travel-info .text-center {
  text-align: center;
}
.member__content .travel-info .files-table {
  width: 100%;
  margin-top: 50px;
  min-width: 200px;
}
.member__content .travel-info .files-table th, .member__content .travel-info .files-table td {
  text-align: left;
  font-family: 'Poppins', sans-serif;
  padding: 16px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.37);
  padding-right: 10px;
}
.member__content .travel-info .files-table th {
  font-weight: 700;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
.member__content .travel-info .files-table th:first-of-type {
  padding-right: 20px;
}
.member__content .travel-info .files-table td {
  font-weight: 400;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
.member__content .travel-info .files-table strong {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
}
.member__content .member-detail-stetus .customRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  margin: 0 -15px;
}
.member__content .member-detail-stetus .customRow .detail {
  width: 31%;
  padding: 0 15px;
}
@media only screen and (max-width: 991px) {
  .member__content .member-detail-stetus .customRow .detail {
    width: 100%;
  }
}
.member__content .member-detail-stetus .customRow .detail h3 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #27638b;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px;
}
.member__content .member-detail-stetus .customRow .detail table {
  width: 100%;
  margin-bottom: 50px;
}
@media only screen and (max-width: 767px) {
  .member__content .member-detail-stetus .customRow .detail table {
    margin-bottom: 30px;
  }
}
.member__content .member-detail-stetus .customRow .detail table th, .member__content .member-detail-stetus .customRow .detail table td {
  text-align: left;
  font-family: 'Poppins', sans-serif;
  padding: 10px 0;
}
.member__content .member-detail-stetus .customRow .detail table th {
  font-weight: 700;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
.member__content .member-detail-stetus .customRow .detail table th:first-of-type {
  padding-right: 20px;
}
.member__content .member-detail-stetus .customRow .detail table td {
  font-weight: 400;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
.member__content .member-detail-stetus .customRow .detail .btn-blue {
  background-color: #13496d;
}
.member__content .member-detail-stetus .customRow .status {
  width: 54.7%;
  padding: 0 15px;
}
@media only screen and (max-width: 991px) {
  .member__content .member-detail-stetus .customRow .status {
    width: 100%;
    margin-top: 30px;
  }
}
.member__content .member-detail-stetus .customRow .status h3 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #27638b;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px;
}
.member__content .member-detail-stetus .customRow .status .status-info {
  background-color: #e3e3e3;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  font-family: 'Noto Serif', sans-serif;
  font-weight: 400;
  color: #ffffff;
  border-radius: 5px;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 9px;
  padding: 5px 19px;
}
@media only screen and (max-width: 767px) {
  .member__content .member-detail-stetus .customRow .status .status-info {
    font-size: 16px;
    line-height: 18px;
    padding: 5px 10px;
  }
}
.member__content .member-detail-stetus .customRow .status .status-info.active {
  background-color: #13496d;
}
.member__content .member-detail-stetus .customRow .status .status-info .icon {
  display: block;
  width: 33px;
  min-width: 33px;
  margin-right: 24px;
}
@media only screen and (max-width: 767px) {
  .member__content .member-detail-stetus .customRow .status .status-info .icon {
    width: 28px;
    min-width: 28px;
    margin-right: 10px;
  }
}
.member__content .member-detail-stetus .customRow .status .status-info .icon svg {
  display: block;
  width: 100%;
}
.member__content .flight-info h3 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #27638b;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px;
}
.member__content .flight-info table {
  width: max-content;
  margin: auto;
  min-width: 329px;
}
.member__content .flight-info table th, .member__content .flight-info table td {
  text-align: left;
  font-family: 'Poppins', sans-serif;
  padding: 10px 0;
}
.member__content .flight-info table th {
  font-weight: 700;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}
.member__content .flight-info table th:first-of-type {
  padding-right: 20px;
}
.member__content .flight-info table td {
  font-weight: 400;
  color: #383838;
  font-size: 16px;
  line-height: 20px;
}

.member__login {
  width: 100%;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-family: "Poppins", sans-serif;
}
.member__login .site__logo {
  width: 270px;
  padding-top: 80px;
  margin: auto;
}
.member__login .site__logo img {
  padding: 0;
  width: 100%;
  display: block;
}
.member__login .form__container {
  margin: 100px auto 0;
  max-width: 360px;
}
.member__login .form__container .form__top {
  border: 1px solid #ced4da;
  padding: 20px 20px 30px;
}
.member__login .form__container .form__top label {
  text-transform: capitalize;
  font-size: 15px;
  width: 100%;
  text-align: left;
  color: #89847d;
  font-family: "Poppins", sans-serif;
  display: inline-block;
  margin-bottom: 0.5rem;
}
.member__login .form__container .form__top input[type="text"], .member__login .form__container .form__top input[type="password"] {
  height: 35px;
  color: #000;
  font-size: 14px;
  font-weight: 500;
  border: 1px solid #ced4da;
  margin: 0;
  padding: 0.375rem 12px;
  background-clip: border-box;
  border-radius: 6px;
  width: 100%;
  margin-bottom: 10px;
  font-family: "Poppins", sans-serif;
}
.member__login .form__container .form__top input[type="text"]::placeholder, .member__login .form__container .form__top input[type="password"]::placeholder {
  opacity: 0.4;
}
.member__login .form__container .form__top .submit__div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0px;
}
.member__login .form__container .form__top .submit__div label {
  width: auto;
  margin-top: 0px;
}
.member__login .form__container .form__top .submit__div .custom__check {
  display: block;
  position: relative;
  margin-bottom: 0px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.member__login .form__container .form__top .submit__div button.btn {
  color: white;
  border: 1px solid transparent;
  padding: 8px 15px;
  font-size: 14px;
  line-height: 1;
  display: inline-block;
  font-weight: 400;
  background-color: #007bff;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  text-align: end;
  cursor: pointer;
  border-radius: 0.25rem;
}
.member__login .form__container .form__bottom {
  margin-top: 25px;
  margin-left: 15px;
  display: flex;
  justify-content: start;
  align-items: baseline;
  flex-wrap: wrap;
  flex-direction: column;
  width: 100%;
}
.member__login .form__container .form__bottom .form__link {
  font-size: 14px;
  color: #89847d;
  line-height: 1;
  margin-bottom: 25px;
}
